How to install libghc-exception-transformers-prof on Debian Unstable (Sid)